<!DOCTYPE html>
<html lang="pt-BR">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My CRUD in NodeJS</title>
</head>

<body>
    <h2>Editar Registro</h2>
    <% data.forEach(function(details) { %>
        <form action="/edit/<%= details._id %>" method="POST">
            <input type="text" value="<%= details.name %>" name="name">
            <input type="text" value="<%= details.surname %>" name="surname">
            <br>
            <p>
                <button><a href="/show"></a>Todos</button>
                <button type="submit">Confirmar</button>
            </p>
        </form>
        <% }) %>
</body>

</html>